There are currently no open bugs.

"libchart-strip-perl" versions published in Ubuntu

Groovy (1.08-4): universe/perl
Focal (1.08-3): universe/perl
Bionic (1.08-3): universe/perl
Xenial (1.08-1): universe/perl
Trusty (1.08-1): universe/perl
Precise (1.07-1): universe/perl